[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.GetDefaultValueUnchecked

Gets the default value for an unchecked cell in the column.

## Declaration

Source position: grids.pas line 586

`protected function TGridColumn.GetDefaultValueUnchecked: string; virtual;`

## Function result

Default value used for an unchecked cell in the grid column.